Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 14:39:18 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><br></div>
<div>
<div dir="auto">I tried to return and it says returns are not accepted right now. How am I supposed to return this? I couldn’t even get anyone to help me in a timely manner to return this. I didn’t get a reply until a few days ago.</div>
<div dir="auto"><br></div>
<div dir="auto">Please contact me.</div>
<div dir="auto"><br></div>
<div dir="auto">Joy</div>
<div dir="auto">38935015 </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Apr 2020 at 16:58, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Joy,</div>
<div>
<br>Thank you for your prompt reply.</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases through the below channel and place a new order again.<br><br>You can book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/652224